Subject: (urth) Heretical thought re Sev1

From: adam louis stephanides <astephan at students.uiuc.edu>
Date: Tue, 07 Jul 1998 15:47:37 +0000

My heretical thought regarding Severian1, the Severian whose life was not
intervened in by time-travellers (or less so than our Severian) is: did
he exist?  Severian says he did (IV ch. 38), but Severian is wrong about
a lot of things.  Of particular relevance to this point, he's wrong about
Apu-Punchau being Sev1, which is the only claimed "sighting" of Sev1 in
the book, as far as I know.  One of the reasons Severian gives for
believing in Sev1 is that the undine rescued him, but in Urth we find out
that that wasn't because of Sev1.  Similarly, the other reason, that the
Autarch smiled at Severian in the House Azure, could be explained by the
backwards-living Hierodules.  What other evidence is there for Sev1's
existence?

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/